
TYPO3.Media - Feature # 54578

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2013-12-23 Assigned To:
Updated: 2014-02-20 Due date:
Subject: Add link to the resource to the edit view
Description

In the edit view of an image you can right click the image in the preview to get the actual public link to the resource. If a thumbnail for
an asset is generated (like for a word file for example) this is not possible. There should at least be a way to find the actual link to a
resource from the media manager interface.

Associated revisions
Revision fbbb2606 - 2014-02-20 15:11 - Rens Admiraal

[TASK] Add a direct link to the asset in the edit view

This change adds a link to the name of the resource in the
edit view so it's possible to copy the direct url to the
resource from within the media manager.

Change-Id: Ibdc7e35aa90ae9a9917a2c8c9c9850e0a620325e
Resolves: #54578
Releases: master
Reviewed-on: https://review.typo3.org/26550
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns

History
#1 - 2013-12-23 13:11 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Media has been pushed to the review server.
It is available at https://review.typo3.org/26550

#2 - 2014-02-20 15:10 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Media has been pushed to the review server.
It is available at https://review.typo3.org/26550

#3 - 2014-02-20 15:36 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:fbbb2606f589050c9122f60f5301ce97b43e4407.
